@charset "UTF-8";


.TabbedPanels {
	font-size:14px;
	overflow: hidden;
	margin: 0px;
	padding: 20px;
	clear: both; 
	margin-bottom:20px;
}


.TabbedPanelsTabGroup {
	margin: 0px;
	padding: 0px;
}


.TabbedPanelsTab {
	color:#037B00;
	background-image:url("../images/tab_gardient.png");
	background-repeat:repeat-x; 
	position: relative;
	top: 1px;
	float: left;
	padding:9px;
	margin: 0px 5px 0px 0px;
	background-color: #DDD;
	list-style: none;
	border-left: solid 1px #e5e5e5;
	border-bottom: solid 1px #c6c6c6;
	border-top: solid 1px #d8d8d8;
	border-right: solid 1px #e5e5e5;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;

}


.TabbedPanelsTabHover {
	color:#000;
	background-image:url("../images/tab_gardient_hover.png");
	background-color: #CCC;
}

.TabbedPanelsTabSelected {
	color:#000;
	background-image:url("../images/tab_gardient_hover.png");
	background-color: #fff;
	border-bottom: 1px solid #fff;
}

.TabbedPanelsTab a {
	color: black;
	text-decoration: none;
}


.TabbedPanelsContentGroup {
	clear: both;
	border-top: solid 1px #d8d8d8;
	background-color: #fff;
}


.TabbedPanelsContent {
	overflow: hidden;
	padding: 20px 0;
	line-height:20px;
}


/*.TabbedPanelsContentVisible {
	padding-left:0px;
	padding-top:10px;
	padding-bottom:10px;
}
*/


.VTabbedPanels {
	overflow: hidden;
	zoom: 1;
}

.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width: 10em;
	height: 20em;
	background-color: #EEE;
	position: relative;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}

.VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 0px;
	border-top: none;
	border-left: none;
	border-right: none;
}


.VTabbedPanels .TabbedPanelsTabSelected {
	background-color: #EEE;
	border-bottom: solid 1px #999;
}


.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0px;
	width: 30em;
	height: 20em;
}

@media print {
.TabbedPanels {
	overflow: visible !important;
}
.TabbedPanelsContentGroup {
	display: block !important;
	overflow: visible !important;
	height: auto !important;
}
.TabbedPanelsContent {
	overflow: visible !important;
	display: block !important;
	clear:both !important;
}
.TabbedPanelsTab {
	 overflow: visible !important;
	 display: block !important;
	 clear:both !important;
}
}

.tabbed_table img, .tabbed_table span{
	float:left;
	margin-bottom:5px;
	}
	
.tabbed_table img{
	margin-right:3px;
	}